% bp-analyze(1)
% Benjamin Redelings
% Feb 2018

# NAME

**bp-analyze** - Generate an HTML report summarizing bali-phy runs.

# SYNOPSIS

**bp-analyze** [OPTIONS] _directory1_ [_directory2_ ... ]

# DESCRIPTION

Generate an HTML report summarizing bali-phy runs.

The report is created at **Reports/index.html**.

A log of all sub-commands is created at **Reports/bp-analyze.log**.

# OPTIONS:
**-h**, **--help**
: Print usage information.

**--skip=NUM**
: Skip NUM iterations as burnin

**--subsample=NUM**
: Keep only ever NUM iterations


# REPORTING BUGS:
See **Reports/bp-analyze.log** to check if any sub-commands failed.

 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

